#generalDef{width:820px;height:945px;background-color:#f1f1f1;border:3px solid;padding:3px;position: relative;margin: auto;}
#Masutim2x2{position:absolute;top:383px;left:262px;font:bold 48px arial,serif;color:DARKRED;opacity:0.3;cursor:default;text-shadow:2px 4px #c0c0c0;}
.GoldCanvas{position:absolute;background-color:gold;border-radius:20px;left:33px;width: 760px;opacity:0.9;}
.SingleOrTwoPlayers{top:620px;height:100px;width:760px}
.BeginnerOrAdvansed{top:610px;height:80px;width:760px;}
.CustomOrDefault{top:710px;height:80px;width:760px;}
.SinglePlayer{top:640px;left:80px;color:blue;}
.TwoPlayers{top:640px;left:450px;color:gray;}
.ClassicMinus{top:490px;left:75px;color:gray;}
.ClassicBTTN{top:490px;left:204px;}
.ClassicPlus{top:490px;left:300px;color:gray;}
.CornersBTTN{top:490px;left:504px;}
.CornersPlus{top:490px;left:594px;color:gray;}
.Beginner{top:615px;left:85px;color:gray;}
.Advanced{top:615px;left:500px;color:blue;}
.CustomizeStrt{top:715px;left:55px;color:gray;}
.DefaultStrt{top:715px;left:550px;color:blue;}
.RadioBttn{position:absolute;font:italic bold 40px arial,serif;cursor:pointer;}
.RadioBttn input{position:relative;top:10px;height:40px;width:40px;cursor:pointer;}
.Plate{padding:1px;cursor:pointer;}
/*.bttn{padding:1px 6px;} << see Index, line 45*/
.bttn:hover{background-color:lightblue;border:5px outset lightblue; user-select: none;}
.FixLayoutButton{font:italic bold 28px arial,serif;border:6px outset lightgray;cursor:pointer;color:blue;background-color:yellow;position:relative;left:5px;user-select:none;padding:1px 6px;}
.FixLayoutButton:hover{border:6px outset darkblue;color:yellow;background-color:blue;}
.StartPositionBttn{cursor:pointer;color:#C00000;width:300px;white-space:pre;background-color:#e1e1e1;border:10px outset #ebebeb;font:italic bold 30px arial,serif;position:absolute;top:358px;left:263px;padding:1px 6px;}
#LayoutCode{position:absolute;left:7px;font:italic 20px courier;user-select: none;}
#OverlapMoveNO{position:absolute;left:10px;font:italic bold 24px courier;color:red;user-select: none;}
#GamerLevelLbl{position:absolute;left:580px;font:italic 20px courier;user-select: none;}
#ComplexityCode{position:absolute;left:580px;font:italic 16px courier;}
#Grid{position:absolute;top:3px;left:15px;}
#ChooseColorCanvas{position:absolute;top:100px;left:23px;width:780px;height:420px;border-radius:20px;background-color:yellow;opacity:0.85;}
#ChoosePromptCanvas{position:absolute;top:090px;left:23px;width:780px;height:480px;border-radius:20px;background-color:yellow;opacity:0.85;}
#ChoosePrompt{font:italic bold 40px arial,serif;color:blue;position:absolute;top:105px;left:19px;width:780px;height:420px;}
#ChooseColor{font:italic bold 40px arial,serif;color:blue;position:absolute;top:110px;left:19px;width:780px;height:420px;}
#ChoosePromptList{white-space:pre;position:relative;top:310px;opacity:1}
#ChooseColortList{white-space:pre;position:relative;top:310px;opacity:1;}
.ChoosePromptBTTN{position:absolute;top:160px;border:16px outset #bebe71;box-shadow:10px 20px 30px #909090;cursor:pointer;background: rgba(240,240,240,1);}
.ChoosePromptBTTN:active{transform:translateY(7px);border:16px inset #f0f0d0;}
.ChoosePromptBTTN:hover{background-color:#cece81;}
.Classic{left:105px;}
.Corners{left:435px;}
.YellowBttn{left:85px;}
.BlueBttn{left:460px;}
.RadioNote{font:italic bold 26px arial,serif;position:absolute;}
.GamerLevelNote{top:632px;left:341px;}
.StrtngPositionNote{top:718px;left:362px;}
.StrtngPositionPara{top:735px;left:314px;white-space:pre;}
.Token{position:absolute;transition:2s;}
.wA{left:63px}
.wB{left:163px}
.wC{left:263px}
.wD{left:463px}
.wE{left:563px}
.wF{left:663px}
.h1{top:653px}
.h2{top:553px}
.h3{top:453px}
.h4{top:253px}
.h5{top:153px}
.h6{top:053px}
.StatusLine{font:italic bold 18px arial,serif;user-select: none;}
.MoveMessg{width:300px;}
#MoveQntty{width:300px;opacity:0.7;user-select: none;}
#YellowScoreMessg{color:black;background-color:yellow;user-select: none;}
#BlueScoreMessg{color:white;background-color:blue;}
.tablica{display:table;text-align:center;}
.yacheika{display:table-cell;user-select: none;}
.Tactic{cursor:pointer;}
#TacticTxt{position:absolute;top:929px;left:180px;color:gray;user-select: none;}
#TacticScale{position:absolute;top:928px;left:330px;}
#TacticNum{position:absolute;top:929px;left:304px;color:gray;}
.Tactic input{position:relative;top:5px;height:20px;width:20px;cursor:pointer;z-index:1;}
#MssgTxt{font:italic bold 22px arial,serif;}
#AutoBttn{color:darkred;position:absolute;top:920px;left:475px;z-index:1;user-select: none;}
#ManualBttn{color:gray;position:absolute;top:920px;left:550px;z-index:1;user-select: none;}
#GameOverMessg{font:italic bold 60px arial,serif;position:relative;top:-585px;}
#GameOverExplanation{font:italic bold 18px arial,serif;position:relative;top:-593px;}
#ErrorMessg{font:italic bold 40px arial,serif;color:red;background-color:black;opacity:1;position:relative;top:-543px;padding:10px;cursor:pointer;}
#GameOverBottomTxt{position:relative;top:2px;font:italic bold 20px courier;color:red;background-color:lightyellow;user-select: none;}
#LogoIn{position:absolute; left:364px; top:255px;opacity:0.4; }